
b, strong {
    font-weight: 500;
}.c-layout-header .c-cart-menu {
    top: 0;    z-index: 1000;}.socicon-btn2 {
    position: relative;
    display: inline-block;
    font-family: 'socicon';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    
}.c-layout-header .c-topbar .c-top-menu > .c-links > li {
    padding: 0 30px 5px 3px;
}.c-content-blog-post-card-1.c-option-2 .c-body {
     padding: 0px;text-align:center; 
}
.c-content-blog-post-card-1 .c-body {
    padding:0; 
}.c-content-blog-post-card-1 .c-body .c-title  a{
    font-size: 14px; color:#32c5d2}.c-content-box.c-size-md {
     padding: 20px 0;
}.socicon-btn {
    color: #32c5d2;
}.socicon-btn:hover {
    color: #27a8b4;
}.c-layout-footer.c-layout-footer-3 .c-prefooter {
    padding: 40px 0 0px 0;
}.c-layout-header .c-cart-menu .c-cart-menu-items > li > .c-cart-menu-content {
    padding-left: 10px;
}

@media (max-width: 991px){
.c-logo {
    width: 100px;
}c-desktop-logo{
    width: 100px;
}
}

.formationcol h3{color:#32c5d2}
.c-layout-footer.c-layout-footer-3 {    background-color: #f7fafb;}
.c-navbar-wrapper h1{line-height:12px; font-size:12px;color:#2db7ca;margin:0px; padding:0px}
.c-navbar-wrapper p{line-height:12px; font-size:12px;color:#2db7ca}
textarea.error{ border: 1px solid #FF0000 !important;}

.c-theme-ul > li.active > a:not(.btn), .c-theme-ul > li.c-active > a:not(.btn) {
    color: #006f7c!important;
}

@media (min-width: 992px){
.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase>.nav.navbar-nav>li>.c-link {
    font-size: 20px;
    text-transform: uppercase;
}}

 .c-cart-number {
    margin-left: 5px;
    position: relative;
    top: -3px;
    display: inline-block;
    border-radius: 20px;
    text-align: center;
    padding: 3px 0;
    height: 25px;
    font-size: 15px;
    width: 25px;
    color: #fff;}
	
	.socicon-btn {
    width: 24px;
    height: 24px;
    padding-top: 11px;
    font-size: 14px;
    border: 0px solid #eee;}.socicon-btn.socicon-btn-circle {
    border-radius: 24px;
}.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-socials {
    list-style: none;
    /* padding: 0; */
    /* margin: 0; */
    display: inline;}
	
	.c-content-contact-1-gmap {
    display: block;
 top: 150px; 
 bottom: 40px; 
    left: 30px;
    right: 0;
    position: absolute;
    width: 100%;
}

.c-layout-breadcrumbs-1 .c-page-breadcrumbs>li, .c-layout-breadcrumbs-1 .c-page-breadcrumbs>li>a {
    color: #7f8c97;
    font-size: 12px;
    font-weight: 400;
}